eAccelerator for PHP 5.4.17 on Windows (Thread Safe)

作者: iEdon 分类: 早期归档 发布时间: 2013-08-04 20:06

网上已有的编译版本不支持最新的PHP 5.4.17

所以自己编译了一个,在此备份,并供有需要的朋友下载。

eAccelerator for PHP 5.4.17 on Windows (线程安全版)

说明:可以兼容 Windows XP/2003 或更高版本。

注意 1:由于是线程安全版,所以这种方式不能用 FastCGI 运行,如果加载了本扩展并启用 FastCGI 会导致 PHP 无法启动。

注意 2:由于是使用 Visual Studio 2012 编译,所以必须把压缩包中的 msvcr110.dll 放在 PHP 的根目录。

本机测试环境:Windows Server 2003 Enterprise Edition with Service Pack 2 + Apache + mod_php 成功。

eAccelerator for Windows PHP 5.4.17

这是载入成功的样子。

下载地址:

点击这里下载

4条评论
  • rasis

    2013年8月21日 下午12:40

    问一下 有没有不是ts版本的 急需呀

    1. iEdon

      2013年8月21日 下午9:11

      暂时没有正式编译。TS版本的话CGI一启动就会出错,也不知道为什么。

  • 枫叶红秋雨

    2013年8月26日 下午9:55

    cgi下面这个是没用的。cli下面才有用。安了也是白安

    1. iEdon

      2013年8月27日 下午9:23

      嗯,这个是 mod_php 或 ISAPI 模式用的。
      FastCGI 就不行了

发表评论

电子邮件地址不会被公开。 必填项已用*标注